<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lanparty Screen</title>
</head>
<body>
    Lanparty screen server is up and running...
<hr>
<a href="/beamer">Beamer UI</a><br>
<a href="/control">Control UI</a><br>
</body>
</html>
